dnl Process this file with autoconf to produce a configure script.
AC_INIT()
AM_INIT_AUTOMAKE(Phantom.Home, 1.00)

dnl Checks for programs.
AC_PROG_CXX

dnl Checks for libraries.

dnl Checks for header files.

dnl Checks for typedefs, structures, and compiler characteristics.

dnl Checks for library functions.

dnl JRT: Change these if you want installed elsewhere...
bindir=/home/Phantom/home
datadir=/home/Phantom/home

AC_OUTPUT([Makefile Homed/Makefile Console/Makefile])
